.checkout-tab {clear: both;}
.checkout-tabs { width: 100%; float: left; clear: both;}
.checkout-tab-head {border-top: 1px solid #ccc;}
.checkout-tab-head h2{padding: 0;margin: 0;color: #000;font: 700 18px/60px "Open Sans condensed", sans-serif;letter-spacing: 1px;}
.checkout-tab-head h2.payment-section-header {line-height: 49px;margin: 0 0 6px 0;}
.checkout-tab-head h2.login-msg-in-billing {line-height: 64px;}
.checkout-tab-head h2.billing-msg-in-billing{line-height: 59px;}
.checkout-tab-head h2 .edit-link {float: right;padding-right: 15px;font-size: 16px; cursor: pointer;}
.checkout-tab-head h2 span.edit-pending-link {float: right;padding-right: 14px;font-size: 16px; cursor: pointer; color: #F14949 ;}
.checkout-tab-content{}
.checkout-tab-content h2{padding: 0;margin: 0;color: #000;font: 700 24px/50px "Open Sans condensed", sans-serif;     letter-spacing: 0.5px; }
.checkout-tab-content.tab-content-show h1{display: none;}

.checkout-progress-indicator{display: none;}

.pt_checkout .breadcrumb{display: none;}

.pt_checkout .gigyaLoginParent, 
.pt_checkout #spanGigyaHeaderLogin,
.pt_checkout #h1GigyaLogin{display: none !important;} 

